* {box-sizing: border-box;}
a {outline: 0 !important;text-decoration: none;transition: ease-in .3s;}
.clear-both{clear: both;display: table;content: "";}
.container-cruise h2{font-size: 28px;padding: 0 0 10px 0;font-weight: normal;}
.container-cruise h2 a{color: #F3941E;}
.q-links{border: 1px solid #277bba;border-radius: 5px;width: 100%;display: flex;margin-bottom: 30px;}
.q-links ul {display: flex;width: 100%;}
.q-links li{display: flex;width: 50%;align-items: center;
    justify-content: center;font-size: 20px;}
.q-links li a{padding: 20px 30px;display: flex;align-items: center;
    justify-content: center;width: 100%;color: #333333;
}
.q-links li a.active-link{background: #277bba;border: 5px 0 0 5px;color: #fff;}
.q-links li a.active-link:hover{background: #004B84;}
.container-cruise{position: relative;}
.container-cruise p{font-size: 16px;line-height: 28px;}

.tabs-wrap{text-align: center;margin-bottom: 20px;background: #277bba;
    position: -webkit-sticky;position: sticky;top: 0;z-index: 1;border-radius: 5px;  
}
.tabs-wrap ul{margin: 0;padding: 0;list-style: none;}
.tabs-wrap::after{clear: both;display: table;content: "";}
.tabs-wrap li{display: inline-block;}
.tabs-wrap li a{display: block;padding: 15px 20px;font-weight: 700;color: #fff;
    font-size: 14px;
}
.tabs-wrap li a.active,
.tabs-wrap li a:hover{
	background: #242424;color: #fff;
}


.page-head{text-align:left!important;}
.page-head h1{margin:0 0 30px 0;padding:25px 0;font-size:47px;line-height:normal!important;}
.breadCrumb{text-align:left!important;border-top:1px solid rgba(153, 153, 153, 0.3);
    border-bottom:1px solid rgba(153, 153, 153, 0.3);padding:10px 0;margin-bottom: 30px;
}
.breadCrumb a{display:inline-block;color:#999;border-left:1px solid #e9e9e9;margin-right:18px;padding-left:21px;}
.breadCrumb a:first-child{border:none;padding-left: 0;}

.day-wise-iti{padding-left:70px;position:relative;margin-top:30px;}
.day-wise-iti::before{border-right:#CCC dashed 1px;content:'';position:absolute;top:0;bottom:0;left:35px;}
.day-left{background:#F3941E;padding:3px 10px;color:#FFF;text-align:center;text-transform:uppercase;font-size:18px;position:absolute;border-radius:4px;left:0;}
.day-left::after{content:'';padding:4px;display:inline-block;background:#F3941E;position:absolute;right:-4px;top:13px;-ms-transform:rotate(45deg);transform:rotate(45deg);}
.day-detail{font-size:18px;padding:3px 10px 3px 0px;display:inline-block;}
.dtl-iti{font-size:42px;margin:0;padding:12px 0;color:#ABABAB;}
.cruise-img{height: 100%;width: 100%;max-width: 1000px;margin-bottom: 30px;border-radius: 15px;}

.linkBooking{text-align:right;padding:0}
.linkBooking a{display:inline-block;font-weight:bold;background:#0A58B4;color:#fff;padding:5px 15px;border-radius:4px;}
.linkBooking a:hover{background:#023A7C;}

.tourPage{display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.tourPage .col-4x{width:50%;float:left;box-sizing:border-box;padding:0 25px;margin-bottom:50px;display:-webkit-flex;display:-ms-flexbox;display:flex;height:auto !important;}
.tourPage .tour-div{width:100%;}
.tour-wrapper img{width:100%;border-radius:4px;}
.tour-wrapper .text-wrapper{padding:14px 20px;}
.tour-div{display:block;background:#fff;box-shadow:0px 0px 12px #0000001F;border-radius:4px;border:1px solid #fff;position: relative;}
.tour-div .tour-img{position:relative;overflow:hidden;background:#286043;border-radius:4px 4px 0 0;}
.tour-div .tour-img::after{
    content:'';position:absolute;left:0;right:0;top:0;bottom:0;width:100%;height:100%;background:#286043;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease;z-index:0;visibility:hidden;opacity:0;
}
.tour-div .tour-img img{
    -webkit-transition:all 0.8s ease;-moz-transition:all 0.8s ease;-o-transition:all 0.8s ease;transition:all 0.8s ease;display:block;width:100%;
}
.tour-img .btn-wrap{
    position:absolute;left:0;right:0;top:60%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:104;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;-o-transition:all 0.6s ease;transition:all 0.6s ease;visibility:hidden;opacity:0;text-align:center;
}
.btn-wrap .btn-yellow{
    padding:12px 15px;border-radius:4px;background:#ffb400;font-weight:700;color:#000;display:inline-block;
}
.btn-yellow span{display:inline-block;position:relative;padding-right: 29px;}
.btn-yellow span::after{
    position:absolute;top:0;right:0;display:block;height:24px;width:24px;content:'';
    background:url("../../../india-cruise-tours/images/plane-24x.png") no-repeat 0 -1px;
}
.btn-wrap .btn-yellow:hover{background:#ffd800;}
.tour-div .tour-content{padding:15px 15px 20px;text-align:center;}
.tour-content ul{margin: 0;padding: 0;list-style: none;}
.tour-content li{display:block;}
.tour-content li:nth-child(1){
    font-size:20px;font-family:'Playfair Display', serif;color:#071c55;font-weight:700;margin-bottom:20px;
}
.tour-content li:nth-child(2){margin-bottom:20px;}
.tour-content li:nth-child(3),
.tour-content li:nth-child(4){
    width:50%;float:left;font-weight:700;border-top:2px dotted #c2c2c2;border-bottom:2px dotted #c2c2c2;margin-bottom:20px;color:#737373;padding:2px 0;
}
.tour-content li:nth-child(3) span,
.tour-content li:nth-child(4) span{
    display:inline-block;padding:8px 0 8px 34px;}
.tour-content li:nth-child(3) span{background:url("../../../india-cruise-tours/images/nights-24x.png") no-repeat 0 5px;}
.tour-content li:nth-child(4) span{background:url("../../../india-cruise-tours/images/days-24x.png") no-repeat 0 5px;}
.tour-content li:nth-child(4){border-left:2px dotted #c2c2c2;}
.tour-content li:nth-child(5){clear: both;}
.tour-content li:nth-child(5) a{display:inline-block;font-weight:700;background:#ffb400;color:#000;padding:12px 25px;border-radius:4px;}
.tour-content li:nth-child(3) i, .tour-content li:nth-child(4) i{font-style: normal;display: inline-block;padding: 8px 0;}
.tour-content li:nth-child(4) i{color: #f00;font-size: 16px;}
.tour-content li:nth-child(4) i u{text-decoration: none;font-size: 10px;text-transform: uppercase;font-weight: normal;color: #666;}
.tour-div:hover .tour-content li:nth-child(5) a{color:#fff;background:#00a651;}
.tour-div:hover .tour-img::after, .tour-div-lp:hover .tour-img::after{visibility:visible;opacity:0.6;}
.tour-div:hover .tour-img img, .tour-div-lp:hover .tour-img img{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.tour-div:hover .tour-img .btn-wrap, .tour-div-lp:hover .tour-img .btn-wrap{visibility:visible;opacity:1;top:50%;}

.tableStyle{width:100%;font-size:16px;background:#999999;}
.tableStyle td{padding:10px;border-bottom:1px solid #D9D9D9}
.tableStyle .tableHead{text-align:center;font-size:15px;border-bottom:1px solid #585858;border-top:1px solid #606060;background:#F4F4F4;padding:12px 0;font-weight:bold;color:#5A5A5A;}
.tableStyle td{background:#F9F9F9;padding:6px 8px;}

.vbox-item{width: 25%;display: block;float: left;padding: 0 2.5px;}
.vbox-item img{width: 100%;}

@media(max-width:1489px){
    .page-head h1{font-size: 36px;}
}
@media(max-width:991px){
    .page-head h1{padding: 0;}
    .page-head h1, .dtl-iti{font-size:26px;}
    .tourPage .col-4x{padding:0 15px;margin-bottom:30px;}
    .tourPage .col-3x{width: 50%;}
    .vbox-item{width: 33.333%;}
}
@media(max-width:767px){
    .q-links li{font-size: 15px;}
    .q-links li a{padding: 10px 15px;}
}
@media(max-width:670px){
    .tourPage .col-4x{width:100%;padding:0;}
}
@media(max-width:599px){
    .q-links ul{flex-wrap: wrap;}
    .q-links li{width: 100%;line-height: 2;}
}
@media(max-width:499px){
    .vbox-item{width: 50%;}
}

